<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="GrupenKluc" />
        <Header VisinaHeader="60" /> 

        <Red ImeId="GrupenKluc" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
        <Red ImeId="GrupnoIme" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

        <Red ImeId="ProdVredSoDDV" Naslov="Promet_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="UcestvoProd" Naslov="U~estvo_% vo_proda`ba" Formula="" Sirina="7" DaliSuma="D" KojTip="N" />

        <Red ImeId="cBrojSmetki" Naslov="Broj_na_klienti" 
			Formula="BrojDoKFaktura + BrojSmetki" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="cVKupnoSmetki" Naslov="Vkupno_klienti" 
			Formula="VkupnoFakturi + VkupnoSmetki" Sirina="8" DaliSuma="P" KojTip="N" FormatStr="0" />

        <Red ImeId="cProsekSmetka" Naslov="Prose~na_proda`ba_po smetka" 
			Formula="ProdVredSoDDV / iif (cBrojSmetki = 0, 999999999999999999, cBrojSmetki)" 
			Sirina="10" DaliSuma="N" KojTip="N" />

        <Red ImeId="ProdVredBezDDV" Naslov="Promet_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="NabVredSoDDV" Naslov="Nabavna vrednost_na prodadenoto_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGoldenRod"/>
        <Red ImeId="NabVredBezDDV" Naslov="Nabavna vrednost_na prodadenoto_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGoldenRod" />

        <Red ImeId="cGM_Iznos" Naslov="GM_neto bez DDV" 
			Formula="ProdVredBezDDV - NabVredBezDDV" 
			Sirina="12" DaliSuma="D" KojTip="N" Boja="LGreen" />

        <Red ImeId="cGM_Procent" Naslov="GM_%" 
			Formula="cGM_Iznos / iif (ProdVredBezDDV = 0, 99999999999999999, ProdVredBezDDV) * 100" 
			Sirina="6" DaliSuma="N" KojTip="N" Boja="LGreen" />

        <Red ImeId="prazen_01" Naslov="Vo_EUR:" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Boja="LPink" />

        <Red ImeId="GrupenKluc_Val" Naslov="Grupa" Formula="GrupenKluc" Sirina="7" DaliSuma="N" KojTip="S" Boja="LBlue" />
        <Red ImeId="GrupnoIme_Val" Naslov="Ime" Formula="GrupnoIme" Sirina="20" DaliSuma="N" KojTip="S" Boja="LBlue" />

        <Red ImeId="ProdVredSoDDV_Val" Naslov="Promet_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="UcestvoProd_Val" Naslov="U~estvo_% vo_proda`ba" Formula="" Sirina="7" DaliSuma="D" KojTip="N" />

        <Red ImeId="cBrojSmetki_Val" Naslov="Broj_na_klienti" 
			Formula="BrojDoKFaktura + BrojSmetki" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="cVKupnoSmetki_Val" Naslov="Vkupno_klienti" 
			Formula="VkupnoFakturi + VkupnoSmetki" Sirina="8" DaliSuma="P" KojTip="N" FormatStr="0" />

        <Red ImeId="cProsekSmetka_Val" Naslov="Prose~na_proda`ba_po smetka" 
			Formula="ProdVredSoDDV_Val / iif (cBrojSmetki_Val = 0, 999999999999999999, cBrojSmetki_Val)" 
			Sirina="10" DaliSuma="N" KojTip="N" />

        <Red ImeId="ProdVredBezDDV_Val" Naslov="Promet_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="NabVredSoDDV_Val" Naslov="Nabavna vrednost_na prodadenoto_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGoldenRod"/>
        <Red ImeId="NabVredBezDDV_Val" Naslov="Nabavna vrednost_na prodadenoto_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGoldenRod" />

        <Red ImeId="cGM_Iznos_Val" Naslov="GM_neto bez DDV" 
			Formula="ProdVredBezDDV_Val - NabVredBezDDV_Val" 
			Sirina="12" DaliSuma="D" KojTip="N" Boja="LGreen" />

        <Red ImeId="cGM_Procent_Val" Naslov="GM_%" 
			Formula="cGM_Iznos_Val / iif (ProdVredBezDDV_Val = 0, 99999999999999999, ProdVredBezDDV_Val) * 100" 
			Sirina="6" DaliSuma="N" KojTip="N" Boja="LGreen" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
